{
	"backtrace" : 0,
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : 
		[
			"plugins/AQTSampleMachinePlug/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			}
		]
	},
	"id" : "AQTSampleMachinePlug_autogen_timestamp_deps::@c2faa55591805e60c9f2",
	"isGeneratorProvided" : true,
	"name" : "AQTSampleMachinePlug_autogen_timestamp_deps",
	"paths" : 
	{
		"build" : "BEFORE",
		"source" : "plugins/AQTSampleMachinePlug"
	},
	"sources" : [],
	"type" : "UTILITY"
}
